@charset "UTF-8";
/* † */

body { background-color: #dddddd; margin: 1em; font-size: 16px; line-height: 1.7;
 font-family: 'Helvetica', 'Helvetica Neue', 'Verdana', 'Lucida Sans Unicode', Lucida, Arial, sans-serif;}
pre { font-family: '\FF2D\FF33  \30B4\30B7\30C3\30AF', 'MS Gothic', 'Consolas', 'Courier New', monospace; margin: 0;}
.u { text-decoration: underline;}
a:focus,a:hover{background-color:#222; color:#ff0; }
a:active{background-color:#222;color:#fbb; }
*[itemprop~=url] { font-size: 12px;}
.external::after { padding-left: 4px; vertical-align: baseline; content: url("../img/css-2010-external.png");}
abbr[title], dfn[title] { cursor: help; border-bottom: dotted 1px #f00; text-decoration: none;}
th { vertical-align: top; text-align: left; padding-left: 1em;}
td { vertical-align: top; padding-left: 2em;}
code { background-color: #c4c4c4; padding: 3px 8px; letter-spacing: 0.07em; border-radius: 10px;
 font-family: 'Consolas', 'Courier New', 'Andale Mono', Courier, mono, serif;}
pre code { display: block;}
mark { background-color: #ffc;}
.DBCS { font-family: '\30E1\30A4\30EA\30AA', 'Meiryo', 'Malgun Gothic', 'Microsoft YaHei', 'Microsoft JhengHei', sans-serif;}
.chameleonic { color: #dddddd;}
dfn { font-weight: bold;}
cite { font-style: normal; font-weight: bold;}
cite::before { content: open-quote;}
cite::after { content: close-quote;}
q { font-style: oblique;}
dt {}
dd {}
blockquote { border: 3px solid #692; border-radius: 12px;}
caption { text-align: left;}
.noMarginTop { margin-top: 0;}
.noMarginBtm { margin-bottom: 0;}
.red { color: red;}
.b { font-weight: bold;}
h3 { border-left: 0.6em double #080; padding-left: 0.6em; margin-top: 3em;}

#E1, #E2, #E3 {color:#000; list-style-type:none;}
#E1 label, #E2 label, #E3 label {display:inline-block; width:80%;}
#E1 li, #E2 li, #E3 li {border:1px solid #ddd;}
#E1 li:hover, #E2 li:hover, #E3 li:hover { border:1px solid black; background-color:#ffeec2; }

#ANNOYING a:hover { font-size:20px; font-style:italic; font-weight:bold; }

.lv1 {color: #000; }
.lv2 {color: #007000; }
.lv3 {color: #7b3513; }

.bgc-fff {background-color: #fff; }

.LFF {color:#000; border:1px dotted #4E4B3F; background-color:#B3B3BD; padding-left: 0.2em; padding-right: 0.6em; font-family: 'MS UI Gothic', 'Arial', sans-serif; }
.LFI {color:#000; border:1px dotted #4D4B40; background-color:#B2B4BF; padding-left: 0.1em; padding-right: 2em; font-family: 'Consolas', 'Courier New', monospace; }
.LFI::before {content: 'xx:\20'; }
.LSI {color:#000; background-color:#B2B4BF; padding-left: 0.1em; padding-right: 2em; font-family: 'Consolas', 'Courier New', monospace; }
.LSI::before {content: 'xx:\20'; }
.CSS {color:#000; background-color:#B2B4BF; padding-left: 0.1em; padding-right: 0.1em; font-family: 'Consolas', 'Courier New', monospace; }

#IBMSC-SELECTBOX { font-family: 'Consolas', 'Courier New', monospace; }

.lh1 {line-height: 1; }
.borderbox {border: 1px solid #444; padding: .5em; }
.mt3 {margin-top: 3em; }
